[data-novi-id="29"]{
  color: rgb(147, 255, 71);
}
[data-novi-id="28"]{
  font-size: 36px;
  text-transform: lowercase;
}
[data-novi-id="27"] { font-weight: 700;  color: rgba(68, 114, 196, 1);  font-weight: 700; }
[data-novi-id="26"]{
  text-decoration: underline;
}
[data-novi-id="25"] { font-weight: 700;  color: rgba(68, 114, 196, 1);  font-weight: 700; }
[data-novi-id="24"] { font-weight: 700;  color: rgba(68, 114, 196, 1);  font-weight: 700; }
[data-novi-id="23"] { font-weight: 700;  color: rgba(68, 114, 196, 1);  font-weight: 700; }
[data-novi-id="22"] { font-weight: 700;  color: rgba(68, 114, 196, 1);  font-weight: 700; }
[data-novi-id="21"] { font-weight: 700;  color: rgba(68, 114, 196, 1);  font-weight: 700; }
[data-novi-id="20"] { font-weight: 700; }
[data-novi-id="19"] { font-weight: 700; }
[data-novi-id="18"] { font-weight: 700;  color: rgba(68, 114, 196, 1);  font-weight: 700; }
[data-novi-id="17"] { font-weight: 400; }
[data-novi-id="16"] { font-weight: 700;  font-weight: 700; }
[data-novi-id="15"] { font-weight: 700; }
[data-novi-id="14"] { font-weight: 700; }
[data-novi-id="13"] { font-weight: 700;  color: rgba(68, 114, 196, 1);  font-weight: 700; }
[data-novi-id="12"] { font-weight: 700;  color: rgba(68, 114, 196, 1);  font-weight: 700; }
[data-novi-id="11"] { font-weight: 700; }
[data-novi-id="10"] { font-weight: 700; }
[data-novi-id="9"] { font-weight: 700;  color: rgba(68, 114, 196, 1);  font-weight: 700; }
[data-novi-id="8"] { font-weight: 700; }
[data-novi-id="7"] { font-weight: 700; }
[data-novi-id="6"] { font-weight: 700;  color: rgba(68, 114, 196, 1);  font-weight: 700; }
[data-novi-id="5"] { font-weight: 700; }
[data-novi-id="4"] { font-weight: 400; }
[data-novi-id="3"] { font-weight: 700;  font-weight: 700; }
[data-novi-id="2"] { font-weight: 700; }
[data-novi-id="0"] { font-weight: 700; }
[data-novi-id="1"] { font-weight: 700;  color: rgba(68, 114, 196, 1);  font-weight: 700; }
